form {
  margin: 0;
  padding: 0;
}

body { 
  font-family: Verdana;
  font-size: 12px;
  color: #000000; 
  
  background-color: #EEEEEE;
}

td { 
  font-size: 12px;
}

a {
  text-decoration: none;
}

a:link     { color: #001A8C; }
a:visited  { color: #001A8C; }
a:hover    { color: #568C1C; text-decoration: underline; }
a:active   { color: #568C1C; text-decoration: underline; }

form {
  margin: 0;
  padding: 0;
}

.toonitud {
  background-color: #FFFFDD;
}

.toonimata {
  background-color: #FFFFFF;
}

.margitud, .margitud td {
  color: #FFFFFF;
  background-color: #FF0000;
}

/* ------------------------------ */

.nowrap { white-space:nowrap; }

/* ------------------------------ */

.logiTabel {
  border-collapse: collapse;
  /*background-color: #EEEEEE;*/
}

.logiTabel td {
  font-size: 9px;

}

thead {
  background-color: #FFFF66;
}

thead td {
  text-align: center;
  font-weight: bold;
}

/* ------------------------------ */

.grupiPais {
  background-color: #CCCCFF; 
  text-align: center;
}

.nb {
  color: #FF0000;
  font-weight: bold;
}

.nuppudeAla {
  margin: 10px; 
  text-align: right;
}

#valjuNupp {
  float: right; 
  margin: 5px 10px 0;
}

#valjuNupp a {
  color: #BB0000;
  font-weight: bold;
}

/* ---- Teated ---- */

/* ---- Teated ---- */

.teated {
  color:#FF7F00;
  /*border: 1px solid #FF7F00;*/
  border: 1px solid #000000;
  background-color: #FFFFDD; 
  margin-bottom: 15px;
}

/*
.teated {
  margin: 10px 0;
  padding: 10px 10px 5px;
  border: 1px solid #000000;
  background-color: #FFFFDF;
}*/

.teated  li {
  margin: 0 0 5px 5px;
}

.teated  li.teade {
  color: #00CC00;
}

.teated  li.viga {
  color: #FF0000;
}

.teated  li.hoiatus {
  color: #FFAA00;
}

/* ------------------------------ */